
Redmine - Defect #5673
2010-06-11 13:39 - Sander K

Status: Closed Start date: 2010-06-11

Priority: High Due date: 2010-06-30

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

gjghjhgjg

History

#1 - 2010-06-11 13:40 - Sander K
#2 - 2010-06-11 13:54 - Felix Schäfer

- Category deleted (Code cleanup/refactoring)

- Status changed from New to Closed

- Assignee deleted (Mischa The Evil)

- % Done changed from 10 to 0

- Estimated time deleted (12.00 h)

- Affected version (unused) deleted (0.8.0)

Please use the demo redmine for testing purposes.
